[Bug 109451] Re: mysql-server 4.1.15 is obsolete

Mathias Gug mathiaz at ubuntu.com
Mon Jul 23 19:34:58 BST 2007


Upgrading to the latest version of mysql (4.1.22) should be done via a
backport rather than an update.

Thus I'm closing this bug for dapper and add dapper-backports to it.

** Also affects: dapper-backports (upstream)
   Importance: Undecided
       Status: New

** Changed in: mysql-dfsg-4.1 (Ubuntu Dapper)
       Status: Triaged => Won't Fix

-- 
mysql-server 4.1.15 is obsolete
https://bugs.launchpad.net/bugs/109451
You received this bug notification because you are a member of Ubuntu
Backporters, which is the bug contact for Dapper Backports.



More information about the ubuntu-backports mailing list